/** Styles added by ben@benpearson.com.au */
/** Main page (Counter Course Handbook) */
.cch-search-form { border: 1px solid lightgrey; padding: 15px; margin-top: 30px; }

.cch-search-form h3 { margin-bottom: 20px; }

.cch-search-form ul { padding-left: 0; }

.cch-search-form li { list-style-type: none; }

.cch-search-form label { display: block; }

.cch-search-form #title-search { margin-bottom: 15px; }

.cch-search-form select { margin-bottom: 20px; }

.cch-search-form #title-search { width: 100%; }

.cch-search-form select { width: 100%; }

.cch-search-form .submit-button { width: auto; padding: 5px 10px; font-size: 13px; }

@media (min-width: 450px) { .cch-search-form h3 { margin-top: 0; }
  .cch-search-form ul { display: flex; flex-direction: row; justify-content: space-between; }
  .cch-search-form li { width: 31.5%; }
  .cch-search-form #title-search { width: 50%; } }

#cch-search-results { padding-top: 20px; margin-bottom: 50px; }

#cch-search-results h3 { margin-bottom: 30px; }

#cch-search-results ul.search-results { padding-left: 0; }

#cch-search-results ul.search-results li { list-style-type: none; }

#cch-search-results ul.search-results li:first-child a { border-top: 1px solid #eee; }

#cch-search-results ul.search-results a { display: flex; flex-direction: row; justify-content: space-between; padding: 10px 15px; border-bottom: 1px solid #eee; }

#cch-search-results ul.search-results a:hover { background-color: #eee; cursor: pointer; text-decoration: none; }

#cch-search-results ul.search-results .title { flex: 1; margin-right: 10px; }

#cch-search-results ul.search-results .ratings-count { margin-right: 5px; color: #999; }

#cch-search-results ul.search-results .rating-stars-bg { width: 90px; height: 18px; background: url("../sprites/star-rating-avg-sprite.png") repeat-x; background-size: cover; }

#cch-search-results ul.search-results .rating-stars-fg { display: block; height: 18px; background: url("../sprites/star-rating-avg-sprite.png") repeat-x; background-position: 0 100%; background-size: 90px 36px; }

#cch-search-results .wp-pagenavi { margin-top: 30px; margin-bottom: 30px; }

#cch-search-results .wp-pagenavi span { color: #aaa; }

#cch-search-results .wp-pagenavi span.current { color: #888; border-color: #aaa; }

#cch-search-results .wp-pagenavi a, #cch-search-results .wp-pagenavi span { padding: 5px 10px; border-color: #eee; }

#cch-search-results .wp-pagenavi .pages, #cch-search-results .wp-pagenavi .extend, #cch-search-results .wp-pagenavi .first, #cch-search-results .wp-pagenavi .last { display: none; }

@media screen and (min-width: 300px) { #cch-search-results .wp-pagenavi .pages { display: inline; } }

@media screen and (min-width: 400px) { #cch-search-results .wp-pagenavi .first, #cch-search-results .wp-pagenavi .last { display: inline; } }

@media screen and (min-width: 650px) { #cch-search-results .wp-pagenavi .extend { display: inline; } }

/** Counter Course Handbook - Single Subject */
.single-cch_subject { /** WP Advanced Comment plugin - Comments */ /** WP Advanced Comment plugin - Form */ }

.single-cch_subject .cch-section-title a:hover { text-decoration: none; }

.single-cch_subject .cch-subject-title { margin-top: 40px; margin-bottom: 40px; }

.single-cch_subject .cch-subject-title span { font-weight: normal; color: #333; }

.single-cch_subject .wpad_list_comments_frontend_wrapper { margin-bottom: 20px; }

.single-cch_subject .wpad_list_comments_frontend h3:first-of-type { display: none; }

.single-cch_subject .avg_rating_star_frontend_wrapper { padding-bottom: 0; }

.single-cch_subject .avg_rating_star_frontend_wrapper .wpad_rating_wrapper { margin: 0; }

.single-cch_subject .cch-rate-review-link { display: inline-block; margin-bottom: 30px; }

.single-cch_subject .wpad_list_comments_frontend_wrapper.wpad_style_1 .odd { border-bottom: 1px solid #ddd; }

.single-cch_subject .wpad_front_gravatar { display: none; }

.single-cch_subject .wpad_content_wrap { margin-left: 15px; }

.single-cch_subject .wpad_time { display: block; float: none; line-height: 21px; padding-left: 0; }

@media (min-width: 450px) { .single-cch_subject .wpad_time { padding-left: 10px; float: right; display: inline-block; } }

.single-cch_subject .wpad_comment_meta > ul > li { border-left: none; padding: 0; }

.single-cch_subject .wpad_comment_meta label:first-of-type { display: none; }

.single-cch_subject img.star_rating_front_wpad { width: 18px !important; }

.single-cch_subject .wpad_content_comment p { line-height: 1.4; }

.single-cch_subject .like_btn_wrap, .single-cch_subject .dislike_btn_wrap { border: none; padding: 0; background: none; }

.single-cch_subject .wpad_liked { color: #68217a; color: black; }

.single-cch_subject a.tooltips span { max-width: initial !important; }

.single-cch_subject .wpad_pin_comment, .single-cch_subject .wpad_unpin_comment { display: none; }

.single-cch_subject .wpad_comment_fields_wrapper h3, .single-cch_subject .wpad_email_not_publish, .single-cch_subject .wpad_form_group { padding-left: 0; padding-right: 0; }

.single-cch_subject .wpad_form_group .input_container { padding-right: 0; }

.single-cch_subject .input_container, .single-cch_subject .wpad_input_wrap, .single-cch_subject .cch-review-field { width: 100%; }

.single-cch_subject .rating:not(:checked) > label { float: right !important; }

.single-cch_subject .wpad_form_group .wpad_submit_comment { background-color: white !important; background-image: none !important; background-repeat: none !important; border: 2px solid #68217a !important; border-radius: 5px !important; box-shadow: none !important; color: #333 !important; text-shadow: none !important; padding: 5px 10px !important; font-size: 14px !important; line-height: 1.5 !important; }

.single-cch_subject .wpad_form_group .wpad_submit_comment:hover { color: black !important; }

/** Counter Course Handbook - Sidebar */
body .wpad-recent-comments-widget { margin-bottom: 30px !important; }

.wpad-recent-comments-widget .wpad-widget-post-thumbnail { display: none; }

.wpad-recent-comments-widget li { text-transform: initial !important; }

.wpad-recent-comments-widget li .widget-content { background-color: #f5f5f5 !important; margin-top: 15px !important; margin-bottom: 35px !important; }

.wpad-recent-comments-widget li .widget-content:before { border-color: transparent transparent #f5f5f5 !important; left: 20px !important; }

.wpad-recent-comments-widget .comment-text .wpad_recent_comment_link { font-size: 13px !important; font-style: normal !important; text-transform: initial !important; color: #333 !important; }

.wpad-recent-comments-widget .comment-text .wpad_recent_comment_link:hover { text-decoration: none; color: #68217a !important; }

.wpad-recent-comments-widget li .comment-time { bottom: -25px !important; right: 10px !important; left: auto !important; text-transform: capitalize !important; }

.single-cch_subject .sidebar h4.title { text-transform: uppercase; font-size: 14px; border-bottom: 2px solid; padding-bottom: 10px; }

.single-cch_subject .sidebar #counter-course-handbook.widgets_on_page ul:first-of-type { padding-left: 0; }
